## Package com.lowagie.text.exceptions

Exception Summary
BadPasswordException: Typed exception used when opening an existing PDF document.
IllegalPdfSyntaxException: Typed exception used when creating PDF syntax that isn't valid.
InvalidPdfException: Typed exception used when opening an existing PDF document.
UnsupportedPdfException: Typed exception used when opening an existing PDF document.

Hosted by Hostbasket